### Method

# Phosh StatusIcon get_icon_size

deprecated: 0.47

#### Declaration [src]

    GtkIconSize
    phosh_status_icon_get_icon_size (
      PhoshStatusIcon* self
    )

#### Description [src]

Return the size of status-icon.

Deprecated since: 0.47

Use `phosh_status_icon_get_pixel_size()`.

Gets property | `Phosh.StatusIcon:icon-size`

#### Return value

Type: `GtkIconSize`

The size of status-icon.